@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}

/*==============================================
 Ŕ
============================================= */
.mainTitleWrap {
width: 100%;
}
.mainTitle {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/hero_sp.jpg) center top no-repeat;
    background-size: 100%;
width: 100%;
margin: 0 auto;
}
h1 {
    display: block;
width: 100%;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0px auto 0;
    padding-top: 50%;
}
.lead{
    font-size: 1.2rem;
    line-height: 1.6;
    padding: 0 2.6rem;
    box-sizing: border-box;
} 
/*----slide----*/

.slider {
margin-top: 25px;
height: 80px;
}
.slider div.img01 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img01.png) center; background-size:cover; width: 20px; height:70px; margin: 0 20px;}
.slider div.img02 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img02.png) center; background-size:cover; width: 70px;  height:70px; margin: 0 6px;}
.slider div.img03 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img03.png) center; background-size:cover; width: 36px;  height:70px; margin: 0 8px;}
.slider div.img04 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img04.png) center; background-size:cover; width: 60px;  height:70px; margin: 0 6px;}
.slider div.img05 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img05.png) center; background-size:cover; width: 40px;  height:70px; margin: 0 6px;}
.slider div.img06 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img06_03.png) center; background-size:cover; width: 80px;  height:70px; margin: 0 8px;}
.slider div.img07 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img07.png) center; background-size:cover; width: 100px;  height:70px; margin: 0 6px;}
.slider div.img08 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img08.png) center; background-size:cover; width: 50px;  height:70px; margin: 0 6px;}
.slider div.img09 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img09.png) center; background-size:cover; width: 60px;  height:70px; margin: 0 6px;}
.slider div.img10 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img10.png) center; background-size:cover; width: 20px;  height:70px; margin: 0 15px;}
.slider div.img11 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img11.png) center; background-size:cover; width: 40px;  height:70px; margin: 0 6px;}




/*==============================================
 #mainContents
============================================= */

#mainContents{
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;
}

#mainContents b, #mainContents strong{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}


/*---intro & attention ----*/

.intro{
    width: 100%;
    padding: 2.6rem;
    box-sizing: border-box;
    margin: 0px auto 0;
    
}
.intro_tit{
width: 96%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_intro_pc.png) center top no-repeat;
background-size: contain;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0px auto 0px;
    padding-top: 27%;
    
}
.intro p{
    font-size: 1.2rem;
    line-height: 1.6;
    
}


/*----- .scroll -----*/
.scroll {
overflow: auto;
padding-bottom: 10px;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
background: #BCBCBC;
}

.attention{
    width: 100%;
    margin: 0px auto 0;
    padding: 0 2.6rem 1.3rem;
    box-sizing: border-box;
}
.attention_tit{
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_attention_pc.png) center top no-repeat;
background-size: contain;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0px auto 0px;
    padding-top: 30%;
}

.attention .wrap{
    width: 460px;
    overflow: hidden;
    zoom:1;
    margin-top: 20px;
}

.box_01,.box_02{
    width: 220px;
    border-top-left-radius: 16px;
-webkit-border-top-left-radius: 16px;
-moz-border-radius-topleft: 16px;
    border: #AAAAAA solid 1px;
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
}
.box_01 a,.box_02 a{    display: block;}


.box_01 .image,.box_02 .image{
    height: 100px;
     border-top-left-radius: 16px;
-webkit-border-top-left-radius: 16px;
-moz-border-radius-topleft: 16px;
    padding: 10px 0 0 10px;
    box-sizing: border-box;
}

.box_01 .image{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/bg_closeuup_kitchen.jpg) left top no-repeat;
    background-size: 100%;
    width: 100%;
}
.box_02 .image{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/bg_closeuup_clean.jpg) left top no-repeat;
    background-size: 100%;
    width: 100%;
}


.box_01 .image p.icon,.box_02 .image p.icon{
    width: 284px;
    padding-top: 16%;
    text-indent: -999em;
font-size: 0;
z-index: 1;
    margin-top: 63px;
    margin-left: 10px;
}
.box_01 .image p.icon{
     background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_kitchen_pc.png) left top no-repeat;background-size: contain;}
.box_02 .image p.icon{
     background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_clean_pc.png) left top no-repeat;background-size: contain;}


p.attention_txt{
    font-size: 1.1rem;
    line-height: 1.5;
    padding: 1.2rem 1.4rem;
    box-sizing: border-box;
    height: 300px;
}


/*----@paragraph@----*/

#article01{
    padding: 3.0rem 0 2.6rem;
    border-top: #D8D8D8 solid 1px;
    margin-top: 1.2rem;
}
#article02{
    padding: 3.0rem 0 2.6rem;
    border-top: #D8D8D8 solid 1px;

}

.paragraphIn{
    width: 100%;
    padding: 1.2rem;
    box-sizing: border-box;
}
/*----@h2@----*/
#article01 h2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_kitchen_pc.png) left top no-repeat;
    background-size: 100%;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
    width: 76%;
    padding-top: 20%;
}

#article02 h2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_clean_pc.png) left top no-repeat;
    background-size: 100%;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
    width: 96%;
    padding-top: 17%;
}

#article02 h2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_clean_pc.png) left top no-repeat;
    background-size: 100%;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
    width: 86%;
    padding-top: 20%;
}


/*---- item ----*/

.flame_B_wrap_01,.flame_B_wrap_02{
    width: 100%;
    overflow: hidden;
    zoom:1;
    margin-top: 10px;
}

#article01 .frame_A{
    width: 97%;
    background-color: #fffae4;
    padding: 1.8rem;
    box-sizing: border-box;
    margin: 4px; 
}


#article01 .frame_B{
    width: 47.5%;
    background-color: #fffae4;
    padding: 1.0rem;
    box-sizing: border-box;
    float: left;
    margin: 4px; 
    
}

#article02 .frame_A{
    width: 97%;
    background-color: #ecfaff;
    padding: 1.8rem;
    box-sizing: border-box;
    margin: 4px; 
}

#article02 .frame_B{
    width: 47.5%;
    background-color: #ecfaff;
    padding: 1.0rem;
    box-sizing: border-box;
    float: left;
    margin: 4px; 
}

/*-----frame_A------*/

.frame_A .img{
    width: 100%;
    border: #DBDBDB solid 1px;
    background-color: #FFF;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}

.frame_A .img img{
    width: 80%;
    margin: 0 auto;
}

span.icon_recommend01{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_recommend01.png) left top no-repeat;
    background-size: contain;
    width: 130px;
    height: 30px;
    display: inline-block;
text-indent: -999em;
font-size: 0;
z-index: 1;
    position: absolute;
    top:-6px;
    left: -6px;
}
span.icon_recommend02{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_recommend02.png) left top no-repeat;
    background-size: contain;
    width: 130px;
    height: 30px;
    display: inline-block;
text-indent: -999em;
font-size: 0;
z-index: 1;
    position: absolute;
    top:-6px;
    left: -6px;
}

.frame_A .info{
    width: 100%;
    margin-top: 1.5rem;
}

.frame_A .info dt.maker{
    font-size: 1.1rem;
    font-weight: bold;
    margin-top: 1.5rem;
    
}
.frame_A .info dd.name{font-size: 1.6rem; font-weight: bold;line-height: 1.5; margin-top: 0.2rem;}

.frame_A .info dd.name span{font-size: 1.3rem; display: block;}

.frame_A .info dd.comment{ font-size: 12px;
line-height: 1.5;}
#article01 .frame_A .info dd.comment span.catch{
    font-size: 15px;
    line-height: 1.3;
    font-weight: bold;
    color: #eb6400;
    display: block;
    margin: 0.6rem 0 0.5rem;
}

#article02 .frame_A .info dd.comment span.catch{
    font-size: 15px;
    line-height: 1.3;
    font-weight: bold;
    color: #11a0d9;
    display: block;
    margin: 0.5rem 0 0.5rem;
}



#article01 .btn_A a,
#article02 .btn_A a{
  display: inline-block;
  width: 100%;
  height: auto;
    margin-top: 25px;
  text-decoration: none;
  color: #fff;
  font-size:18px;
font-weight: bold;
letter-spacing: 0.1em;    
  border-radius:8px;
  text-align:center;
  padding:10px 20px;
    box-sizing: border-box;
  transform: translateY(-4px);
    transition:0.1s all;
}
#article01 .btn_A a {
background: #eb9b00 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #A76E00;
}
#article02 .btn_A a {
background: #2aaadd url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #0086BC;
}


#article01 .btn_A a:hover {
  box-shadow:0 0px 0 0 #A76E00;
  transform: translateY(-2px);
}
#article02 .btn_A a:hover {
  box-shadow:0 0px 0 0 #0086BC;
  transform: translateY(-2px);
}

/*-----frame_B------*/

.frame_B .img{
    width: 100%;
    border: #DBDBDB solid 1px;
    background-color: #FFF;
    padding: 1.0rem;
    box-sizing: border-box;
}

.frame_B .img img{
    width: 100%;
}


.frame_B .info{
    width: 100%;
    box-sizing: border-box;
    margin-top: 1.0rem;
}
.frame_B .info dl{
    height: 16.9rem;
}

.frame_B .info dt.maker{
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: bold;
    
}
.frame_B .info dd.name{font-size: 1.15rem; font-weight: bold;line-height: 1.0; margin-top: 0.3rem;}

.frame_B .info dd.name span{font-size: 0.95rem; display: block; margin-top: 0.2rem;}

.frame_B .info dd.comment{ font-size: 0.9rem; line-height: 1.4; margin-top: 0.7rem;}


#article01 .frame_B .info dd.comment span.catch{
    font-size: 1.0rem;
    line-height: 1.3;
    font-weight: bold;
    color: #eb6400;
    display: block;
    margin-bottom: 0.4rem;
}
#article02 .frame_B .info dd.comment span.catch{
    font-size: 1.0rem;
    line-height: 1.3;
    font-weight: bold;
    color: #11a0d9;
    display: block;
    margin-bottom: 0.4rem;
}


#article01 .btn_B a,
#article02 .btn_B a{
  display: inline-block;
  width: 100%;
  height: auto;
  margin-top: 1.3rem;
  text-decoration: none;
  color: #fff;
 font-size:0.9rem;
font-weight: bold;
  border-radius:8px;
  text-align:center;
   padding:7px 10px 7px 0px;
    box-sizing: border-box;
  transform: translateY(-4px);
    transition:0.1s all;

}

#article01 .btn_B a {
background: #eb9b00 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 10px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #A76E00;
}
#article02 .btn_B a {
background: #2aaadd url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 13px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #0086BC;
}

#article01 .btn_B a:hover {
  box-shadow:0 0px 0 0 #A76E00;
  transform: translateY(-2px);
}
#article02 .btn_B a:hover {
  box-shadow:0 0px 0 0 #0086BC;
  transform: translateY(-2px);
}


/*-----btn_official------*/

.btn_official a{
      display: inline-block;
  width: 100%;
  height: auto;
margin-top: 16px;
  text-decoration: none;
  color: #fff;
  font-size:18px;
font-weight: bold;
letter-spacing: 0.1em;    
background: #3B3B3B url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  border-radius:8px;
  text-align:center;
  padding:10px 20px;
    box-sizing: border-box;
  box-shadow:0 2px 0 0 #000;
  transform: translateY(-4px);
    transition:0.1s all;
}

.btn_official a:hover {
  box-shadow:0 0px 0 0 #000;
  transform: translateY(-2px);
}

/*----column----*/

.column{
    width: 100%;
    margin: 30px auto 0;
    padding: 15px 1.6rem;
    box-sizing: border-box;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/line_dod.png) no-repeat left top,
        url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/line_dod.png) no-repeat right top;
    
    
}
#article01 p.colum_tit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column01.png) left top no-repeat;
    background-size: contain;
    width: 100%;
    padding-top: 20%;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 10px auto 0;
}

#article02 p.colum_tit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column02.png) left top no-repeat;
    background-size: contain;
    width: 80%;
    padding-top: 20%;
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 10px auto 0;
}
#article01 span.colum_subtit,#article02 span.colum_subtit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column_sub.png) center top no-repeat;
    background-size: 100%;
    width: 60%;
    padding-top: 12%;
text-indent: -999em;
font-size: 0;
z-index: 1;
display: block;
    margin: 0 auto;
}

.column_wrap{
    width: 100%;
}
p.column_txt{
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.7;
}

.column_img{
    width: 100%;
    margin: 15px auto 0;
}
.column_img img{
    width: 100%;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
	font-size: 0.85rem; 
	padding: 30px 2.0rem;
	color: #333;}

